Subject: RE: Silica (SiO2) confiuration generation

From: "Steve Bowlus" <chezbowlus *o* goldrush.com>
Date: Wed, 16 Mar 2005 08:11:43 -0800

You can generate crystal arrays using Mercury, which is free from CCDC.  If
you don't have coordinates to work from, you can try to set up a suitable
asymmetric unit and replicate as desired.

Hope this helps,
Steve

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request *o* ccl.net]On
Behalf Of Manish Agarwal
Sent: Sunday, March 13, 2005 9:22 PM
To: chemistry *o* ccl.net
Subject: CCL:Silica (SiO2) confiuration generation

Dear CCLer's
-> I want to generate an alpha quartz configuration using 150 Si and
300 O atoms. At present have tried Diamond Crystal Generation s/w, but
it generates SIlica in SiO4(2-) units, whereas I require a neutral
system. Is there any other method / s/w to generate such
configurations.

-> Is there a method to generate liquid silica configurations at
desired state points?

-> Is there a s/w available such as Dimond available free for academic use?

Regards,
Manish Agarwal
<zmanish *o* gmail.com>

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
and send your message to:  CHEMISTRY *o* ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST *o* ccl.net
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow *o* nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+